body{background-color: #383838;}
hr{ border-top: 1px solid #555; clear: both; }
hr.bootstrap{ border-top: 1px solid #eee; }
.note-editable{ background-color: #fff; }
.top-pagination .pagination{margin-top: 0; margin-bottom: 40px;}
.vertical{min-height: 800px;} /* Scrollable tmp bug fix */

.carousel-control{ width:5%; }

.summernote-wrapper,
.summernote-wrapper p,
.summernote-wrapper h1,
.summernote-wrapper h2,
.summernote-wrapper h3,
.summernote-wrapper h5,
.summernote-wrapper h4,
.summernote-wrapper h6,
.summernote-wrapper blockquote,
.summernote-wrapper .note-style .dropdown-menu > li > a,
.summernote-wrapper .note-fontsize .dropdown-menu > li > a,
.summernote-wrapper .note-height .dropdown-menu > li > a { color: #000 !important; }
.summernote-wrapper a { color: #0088cc !important; }
.dark-well .summernote-wrapper label, .summernote-wrapper .modal-body label { color: #000 !important; }

.navbar-vcr, .navbar-account, .navbar-cart, .navbar-testing, .navbar-marketplace {width: 100%;}

.account-panel .panel-heading, .account-panel .panel-footer{ background-color: #444 !important; color:#ccc !important; }

/* Homepage */
.bcs-masterhead{
	background-color: #f5f5f5;
	/*margin-top: -15px;*/
	padding-top: 15px;
}
.bcs-masterhead .owl-carousel .thumbnail{
	margin-bottom: 0;
}

/* Results */
.bcs-featurette{
	text-align: left;
	color: #ccc;
	padding: 20px;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1),0 0 0 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1),0 0 0 1px rgba(0, 0, 0, 0.05);
	margin-top: -40px;
}

.bcs-featurette h3{
	color: #ccc;
	margin-top: 8px;
	margin-bottom: 8px;
}

.bcs-featurette-light{
	background-color: #333;
	padding-bottom: 0;
}
.bcs-featurette-555{
	padding-bottom: 0;
	background: #555 url(https://bw.cdn.renderosity.com/photos/File9622.jpg) left top repeat-x;
}
.bcs-featurette-trans{
	background-color: transparent;
	padding-bottom: 0;
}
.bcs-featurette-department{
	padding-bottom: 20px;
	margin-bottom: 30px;
}

.bcs-featurette .view-more small {
	color:#428bca;
}

.sub-department-nav{padding-left: 0;}
.sub-department-nav li {
	list-style: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
	border-radius: 3px;
}
.sub-department-nav li a{
	text-decoration: none;
	transition: all 0.2s ease;
	-webkit-transition: all 0.07s ease;
	display: inline-block;
	color:#428bca !important;
}
.sub-department-nav li:hover { background: rgba(169, 169, 169, 0.9); }


/*
Sidebar

.col-right{
	background: #444;
	border-right: 1px solid #222;
	border-left: 1px solid #222;
}

/* VCR */
#sales-report-form label { color:#ccc; }
.vcr-form label, .vcr-form h5 { color:#fff; }
.date_select, .product_select, .submit_ad, .by_product, .by_department, .form-wrapper { display: none; }

/* Upload Product */
.upload-info { color:#ccc; }
.upload-info a{ color:#fff; }
.upload-info hr{ margin-top:0; }
.upload-info h4{ color:#fff; }

/* Group Sales */
.group-sale-wrapper h4, .sale-info h3{ color:#fff; }
.group-sale-wrapper p, .sale-info{ color:#ccc; }

.panel-title-link{ font-size: 12px; }


/* Cart */
.shopping-cart-table th{ color:#ccc; border-bottom: 0px solid #ddd !important;  }
.table-spacer td { background-color: #fff !important;color:#333 !important; }

/* Checkout */
.checkout-form label{ color:#ccc; }
.checkout-form-step2 h5{color: #fff;margin:0;}
.cvv2{	max-height: 45px; /* Set the small thumbnail size */}
#credit-cart-payment-wrapper{ display: block; }

/* My Account */
.col-controls h6 {
	font-weight: 400;
	display: block;
	padding: 0 15px;
	text-transform: uppercase;
	color: #838383;
}
.bs-sidenav {
	padding-top: 10px;
	padding-bottom: 10px;
}
.bs-sidenav > li > a {
	display: block;
	color: #ccc;
	padding: 6px 15px 7px;
}
.bs-sidenav > .active > a, .bs-sidenav > .active:hover > a, .bs-sidenav > .active:focus > a {
	font-weight: bold;
	color: #fff;
	background: #282828;
	border-bottom: 1px solid #222;
}
.bs-sidenav > li > a:hover, .bs-sidenav > li > a:focus{ background: #282828; }
.account-title{
	font-weight: 100;
	font-size: 21px;
	color: #fff;
}

.account-table, .account-table a {color:#fff;text-decoration: none;}
.account-table { background-color: #2a2a2a; border: 1px solid #222; color: #ccc;}
.account-table th{color:#fff;cursor: pointer;}
.account-table>tbody>tr:nth-child(odd)>td, .account-table>tbody>tr:nth-child(odd)>th {background-color: #383838;}
.account-table .actions a{  color:#000; }
.account-table.nosort th{
	cursor: auto;
}

/*
Order Detail
*/
.order-detail{ color: #ccc; }
.order-detail address{ font-weight: 200;line-height: 1.4;font-size: 21px; }

/* Vendor Store */
.vendor-store-header-name a{ font-size: 22px; font-weight: 200; color: #fff; }
.vendor-store-header-thumbnail img{
	background-color: #2a2a2a !important;
	border-color: #222 !important;
	height: 200px;
	width: 200px;
	position: relative;

}
.vendor-store-header-branding img{ width: 100%; }

.store-search{
	margin-top: 0;
	margin-left: 0px;
	padding: 0;
	border: none;
	border-bottom: none;
	box-shadow: none;
	margin-right: 5px;
	margin-bottom: 5px;
}

/*
Results
*/
.bcs-marketplace-index{ margin-bottom: 30px; }
.department-tip{color:#000;}
.bcs-marketplace-index h3 { font-weight: 200;color: #fff; }
.bcs-marketplace-index .list-hr{ display: none; }


.bcs-item-sponsored{
	/*background-color: #555;*/
	/*border: 1px solid #333;*/
	background-color: #0F3154;
	border: 1px solid #333;
	box-shadow: 0 0 3px #965F26;
	margin-bottom: 30px !important;
}
.bcs-item-sponsored .thumb-wrapper { background-color:#333;}
/*.bcs-item h4{color: #fff;margin-bottom: 0;}*/
.bcs-item p{color: #ccc;}
/*.bcs-item a{color: #fff;}*/


.facet-breadcrumb { padding-top: 0; }
.facet-breadcrumb > .nav > .nav-header { background-color: #428bca; }
.facet-breadcrumb > .nav > .nav-header > a { color: #fff !important ; }

.facet-breadcrumb .breadcrumb{ background-color: transparent; margin-bottom: 0; }
.facet-breadcrumb .breadcrumb li {border: 0;}
.facet-breadcrumb .breadcrumb li:hover a { background-color: transparent; }
.facet-breadcrumb .breadcrumb li a { text-decoration: none;  }
.facet-breadcrumb .breadcrumb li a:hover, .breadcrumb li a:focus  {
	text-decoration:none;
	cursor: default;
	background-color: transparent;
}

/*
Product Desc
*/
.title-header{ font-weight: 200; color:#fff; }
.title-header a{ color:#ccc; }
.title-info{ color:#999; font-size: 18px; }
.title-info a{ color:#ccc; }
.bcs-image {background-color: #2a2a2a;border-color:#222; text-align: center;}
.bcs-image img {margin: 0 auto;}
.bcs-dl-dept dt { width: auto; }
.bcs-dl-dept dd { margin-left:100px; }

.bcs-filmstrip {
	overflow: hidden;
	white-space: nowrap;
}
.bcs-filmstrip:hover{
	overflow-x: auto;
}

.bcs-filmstrip-chrome-win-fix{
	overflow-x: auto;
}
.bcs-filmstrip-chrome-win-fix::-webkit-scrollbar {
	width: 5px;
}
.bcs-filmstrip-chrome-win-fix::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 3px;
}
.bcs-filmstrip-chrome-win-fix::-webkit-scrollbar-thumb {
	border-radius: 3px;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.6);
	background:rgba(255,255,255,0.3);
}
.bcs-filmstrip-chrome-win-fix:hover::-webkit-scrollbar-thumb {
	border-radius: 3px;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.6);
	background:rgba(255,255,255,0.4);
}

.bcs-pill-info .margin-top-20 {margin-top: 20px;}
.bcs-requirement-info h4, .bcs-pill-info h4, .bcs-extra-products h4{ font-weight: 200; margin-top: 30px; color: #fff;}
.bcs-requirement-info, .bcs-pill-info{ color:#ccc;}
.bcs-requirement-info hr, .bcs-pill-info hr {margin-top: 0;}
.bcs-requirement-info a{ color:#fff;}

.bcs-pill-info .nav-pills>li>a { color: #fff; }
.bcs-pill-info .nav-pills>li.active>a,
.bcs-pill-info .nav-pills>li.active>a:hover,
.bcs-pill-info .nav-pills>li.active>a:focus{ color: #fff;background-color: #777; }

.bcs-image-sidebar .btn-purchase,.bcs-image-sidebar .btn-like, .bcs-image-sidebar .btn-edit {width: 100%;}
.bcs-image-sidebar .stats{
	color: #ccc;
	padding: 5px 10px;
}
.file-breakdown h5{ color: #fff; text-align: center; }
.file-breakdown p{ color: #ccc; }


/*
Bundle Desc
*/
.bundle-media a{ color:#ccc; }
.bundle-media h1, .bundle-media h3{ color:#fff; }
.bundle-media{ color:#999; }

/* Communications */
.comm-title-header > a{ color:#fff;}
.communication-media ,.communication-media p{color: #ccc;}
.communication-media a{color: #fff;}

/* Vendor Pages */
.bcs-vendor-avatar{
	max-width: 200px;max-height: 200px;margin: 0 auto;
	-webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.3);
	-moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.3);
}
.vendor-name-avatar{ font-weight: 200; color: #fff; }

.bcs-side-recommended {
	width: auto;
	top: 80px;
}
@media (min-width: 992px) {
	.bcs-side-recommended {
		width: 293px;
	}
}
@media (min-width: 1200px) {
	.bcs-side-recommended {
		width: 283px;
	}
}
@media (max-width: 992px) {
	.bcs-side-recommended {
		position: static;
		width: auto;
		top: 0;
	}
}

.bcs-side-menu {
	margin-top: 40px;
	margin-bottom: 40px;
	background: #2a2a2a;
	padding: 25px;
	padding-bottom: 10px;
	box-shadow: 0px 3px 3px #222;
	color:#ccc;
}

.bcs-results-info-wrapper{ color: #ccc; }

.rendo-helper-affix{
	width: auto;
	top: 120px;
}

@media (min-width: 992px) {
	.rendo-helper-affix {
		width: 280px;
	}
}
@media (min-width: 1200px) {
	.rendo-helper-affix {
		width: 285px;
	}
}

@media (max-width: 767px) {
	.rendo-helper-affix {
		position: static;
		width: auto;
		top: 0;
	}

}

.stamped-first{
	list-style-type: none;
}

a.sale-toggle:link, a.sale-toggle:visited { color: #00aced; }

.promo-video-link{
	outline:0 !important;
	margin-right:10px;
}


.advanced-search{
	margin-top: 10px;
	display: inline-block;
    text-shadow: 0 0 1px black;
}
.advanced-search:hover{
	color: #63aae7;
}


.line-item-image-subtitle{
	font-size: smaller;
	opacity: .8;
	font-style: italic;
	margin-top: 1ex;
	margin-bottom: 1ex;
	display: block;
	color: #e6f2fa;
}


.product-read-more{
	background-color: #7c25b3;
	color:whitesmoke;
	border:none;
	width:100%;
}